.today-date {
    text-align: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 15px;
    font-size: 12px;
    background: #262A34;
    color: #ABACB0;
    border-radius: 15px;
}

.add-section {
    padding: 30px;
}

.add-section .btn-add {
    padding: 20px;
    text-align: center;
    height: 60px;
    width: 60px;
    color: white;
    background-color: #E5383B;
    border-radius: 50%;
}

.add-section .btn-add i {
    font-size: 20px;
    height: 20px;
    width: 20px;
    line-height: 20px;
}

#addNote .modal-dialog {
    margin: 0px;
    position: fixed;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1030;
}

#addNote .modal-header {
    color: #E5383B;
    border: 0;
}

#addNote .modal-header .close {
    text-shadow: none;
    color: #E5383B;
}


#addNote .modal-content {
    border-radius: 0;
    background: #181A20;
}

#addNote .form-control {
    height: 60px !important;
    padding-left: 1.5rem !important;
    font-size: 14px !important;
    color: #F5F3F4;
    background: #262A34;
    border-color: #262A34;
    border-radius: 15px;
    font-size: 12px;
    letter-spacing: 0.05em;
    transition: 0s;
}

#addNote .form-control:focus {
    color: #F5F3F4;
    background-color: #262A34;
    border-color: #262A34;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}

#addNote .form-control:active,
#addNote .form-control:hover {
    background: #262A34;
    border: 1px solid #333;
}

#addNote .modal-footer {
    padding-top: 0px;
    border: 0;
}

#addNote button[type='submit'] {
    padding: 7px 20px 7px 20px;
}

#addNote button[type='submit'] i {
    font-size: 14px;
}

section.notes .single-note {
    width: 100%;
    border-bottom: 1px solid #262A34;
    padding: 10px;
    color: #FFF;
}
